@charset "utf-8";

#page_head{
    margin-left:auto;
    margin-right:auto;
    border:#000;
    height:30px;
    background-color:#333;
}


#page_head #head{
    height:30px;
    margin-left:auto;
    margin-right:auto;
    border:#000;
    width:984px;
    color:#FFF;
    background-color:#000;
}

#info_box {
    border: 1px solid #000;
    margin-left:auto;
    margin-right:auto;
    width:982px;
    background-color:#F2F2F2;
    height:64px;
    margin-top:8px;
    margin-bottom:8px;
    font-size:14px;
}

#content {
    border: 1px solid #000;
    margin-left:auto;
    margin-right:auto;
    width:982px;
    background-color:#F2F2F2;
    height:auto;
    min-height:500px;
}

#page_foot{
    color:#FFF;
    margin-top:8px;
    margin-left:auto;
    margin-right:auto;
    border:#000;
    height:30px;
    background-color:#333;
}


#menu	{
	/* padding-bottom: 80px; */
}
#menu li {
	border-left: 1px solid #555;
	float: left;
	position: relative;
}
#menu li a {
	background: #000;
	color: #BBB;
	display: block;
	padding: 5px 5px;
	text-decoration: underline;
        font-size:12px;
}
#menu li:hover a{
        text-decoration: none;
	background: #222;
	color: #FFF;        
}
#menu li:hover ul a{
        text-decoration: underline;
	background: #000;
	color: #DDD;
        border-bottom: 1px solid #333;
}
#menu li:hover ul a:hover{
        z-index: 10;
        text-decoration: none;
	color: #FFF;
        background: #222;
	border-bottom: 1px solid #444;	
}
#menu ul {
        z-index: 10;
	background: #000;
	margin-top: 1px;
	width: 100px;
	position: absolute;
	top: -9999em;
	left: -1px;
}
#menu li:hover ul{
	top: 25px;
}
#menu ul li {
	border: 0;
	float: none;
}
#menu ul a {
	border: 1px solid #000;
	border-bottom: 0;
	padding-right: 20px;
	white-space: nowrap;
}
#menu ul a:hover {
	background: #ccc;
	color: #000;
}


#menu .select{
        text-decoration: none;
    	background: #333;
}











#sub_menu_box{
    width:984px;
    margin-left:auto;
    margin-right:auto;
}




#sub_menu{
    border-left: 1px solid #000;
    height:28px;
}
#sub_menu li {
        border-top: 1px solid #000;
        border-right: 1px solid #000;
	float: left;
	position: relative;
}
#sub_menu li a {
	background: #F2F2F2;
	color: #000;
	display: block;
	padding: 5px 5px;
	text-decoration: underline;
        font-size:12px;
}
#sub_menu li:hover a{
        text-decoration: none;
	background: #222;
	color: #FFF;        
}
#sub_menu li:hover ul a{
        text-decoration: underline;
	background: #F2F2F2;
	color: #000;
        border-bottom: 1px solid #888;
}
#sub_menu li:hover ul a:hover{
        text-decoration: none;
	color: #FFF;
        background: #222;
	border-top: 1px solid #888;	
}
#sub_menu ul {
	background: #000;
	margin-top: 1px;
	width: 100px;
	position: absolute;
	top: -9999em;
	left: -1px;
}
#sub_menu li:hover ul{
	top: 25px;
}
#sub_menu ul li {

	border: 0;
	float: none;
}
#sub_menu ul a {
	border: 1px solid #000;
	border-bottom: 0;
	padding-right: 20px;
	white-space: nowrap;
}
#sub_menu ul a:hover {

	background: #ccc;
	color: #000;
}

#sub_menu .select{
        text-decoration: none;
    	background: #000;
        color:#FFF;
}


#content table{
    border-top:1px solid #000;
    border-left:1px solid #000;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#FDFDFD;
    empty-cells:show;
}
#content th{ 
    padding:0.3em 1em;
    border-right:1px solid #000;
    border-bottom:1px solid #000;
    background-color:#DDD;
    background-position:left top;
}
#content td{
    border-right:1px solid #000;
    border-bottom:1px solid #000;
    padding:0.3em 0.5em;
}


#msg_box {
    margin-top:16px;

    /*
    margin-left:auto;
    margin-right:auto;
    */
    margin-left:24px;
    border: dotted 1px #888;
    background-color:#D5D5D5;
    padding:14px;
    width:720px;
}
#msg_box input[type="text"] {
    width:600px;
    height:24px;
    font-size:16px;
} 
#msg_box input[type="submit"] {
    font-size:14px;
    width: 100px;
    height:32px;
} 



